# CyberSource.Notificationsubscriptionsv2productsorganizationIdEventTypes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eventName** | **String** |  | [optional] 
**displayName** | **String** |  | [optional] 
**frequency** | **Number** |  | [optional] 
**timeSensitivity** | **Boolean** |  | [optional] [default to false]
**payloadEncryption** | **Boolean** |  | [optional] [default to false]


